/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		width: 100%;
		height: 690px!important;
		position: relative;
		background: url(../img/mv_bg_sp.jpg) no-repeat top center;
		background-size: cover;
	}

	#main_wrap h1{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			letter-spacing: 0.3rem;
			color:#000000;
			line-height:1.4;
	}

	#main_wrap .ttl_wrap{
			position: absolute;
			bottom: 10%;
			left: 3%;
	}

	#main_wrap h1 span{
			font-size: 2.5rem;
			display: table;
			white-space: nowrap;
			padding: 2px 11px;
			margin: 0 0 10px;
			background: #fff;
			font-weight: 500;
			opacity: 0.9;
			font-feature-settings: "palt";
	}

	#main_wrap p{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 500;
			font-size: 1.6rem;
			letter-spacing: 0.1rem;
			color:#000000;
			line-height:1.4;
			position: relative;
			margin: 19px 0 0 17px;
	}

	#main_wrap p:before{
		position:absolute;
		content:"";
		width: 3px;
		height: 100%;
		background: #005292;
		top:0;
		left: -16px;
	}
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding: 30px 0 0;
		position: relative;
	}
	
	#sec01 .wrapper {
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		width: 100%;
		padding: 0;
	}

	#sec01 .txt_wrap{
		margin:0 auto;
		padding: 60px 6% 0;
	}

	#sec01 .txt_wrap_1{
		border-bottom:1px #e7e7e7 solid;
	}

	#sec01 .img_wrap{
		margin: 44px auto 0;
		/* width: 1100px; */
	}
	
	#sec01 h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 2.0rem;
			letter-spacing: 0.2rem;
			color:#005292;
			position: relative;
			margin: 0 0 0 63px;
			line-height: 1.5;
			font-feature-settings: "palt";
	}
	#sec01 h2 span{
		display: flex;
		align-items: center;
		justify-content: center;
	
		font-family: "Roboto Condensed", sans-serif;
		color: #fff;
		background: #005292;
		position: absolute;
		width: 50px;
		height: 50px;
		text-align: center;
		border-radius: 50px;
		letter-spacing: 0;
		margin: 4px 0 0;
		top: 0;
		left: -63px;
	}

	
	#sec01 .body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0rem;
		font-size: 1.6rem;
		margin: 21px 0 0;
		padding: 0 0 64px;
	}

	#sec01 .body_txt mini{
		font-size: 1.2rem;
		font-feature-settings: "palt";
	}

	#sec01 .glay_bk{
		background: #ffffff;
		margin: -4px 0 0;
	}

	#sec01 .white_bk{
		background: #ffffff;
		/* padding: 0px 6% 0; */
	}

	#sec01 .white_bk:first-child{
		padding:0;
		margin: 0;
	}	
	
	/* ============================================================
 	section 02
	==============================================================*/
	#sec02 {
		width: 100%;
		position: relative;
	}

	#sec02 .wrapper{
	padding: 0;
	}

	#sec02 .img_wrap {
		background-size:cover;
	}

	#sec02 .white_box{
		background:#fff;
		padding: 44px 6% 22px;
	}

	#sec02 .white_box h2{
		font-family: 'Noto Sans JP', sans-serif;
        font-weight: 600;
        font-size: 2.0rem;
        letter-spacing: 0.2rem;
        color: #005292;
        position: relative;
        margin: 0 0 0 63px;
        line-height: 1.5;
        font-feature-settings: "palt";
	}	
	
	#sec02 .white_box h2 span{
		display: flex;
		align-items: center;
		justify-content: center;
	
		font-family: "Roboto Condensed", sans-serif;
		color: #fff;
		background: #005292;
		position: absolute;
		width: 50px;
		height: 50px;
		text-align: center;
		border-radius: 50px;
		letter-spacing: 0;
		margin: 4px 0 0;
		top: 0;
		left: -67px;
		padding: 0; /* ←削除 */
	}
	
	#sec02 .white_box .body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		line-height: 1.8;
		font-size: 1.6rem;
		margin: 14px 0 0;
		padding: 0 0 10px;
		font-feature-settings: "palt";
	}
	

}